.sec-cta-4images {
    margin-top:7.5rem;
    padding-top: 3rem;
    margin-bottom: 6rem;
}

.sec-cta-4images h2, .sec-cta-4images p {
    color: #fff;
    line-height: 1.2;
}

.sec-cta-4images .bd-edge {
    background-color: #73777D;
    background-image: url(heroLowerSm.svg);
    background-repeat: no-repeat;
    background-size: calc(100% + 10px) auto;
    background-position: center bottom -2px;
    padding-bottom: 15rem;
}


.sec-cta-4images .fitImg img{
    border-radius: 7px;
}

.sec-cta-4images .fitImg:first-child img{
    width: 100%;
}

.sec-cta-4images .fitImg:last-child img{
    /* width: 63% */
    width: 100%;
}
.sec-cta-4images .fitImg:first-child{
    flex: 0 0 55%;
    padding-left: 0 !important;
    --bs-gutter-x: 2rem;

}

.sec-cta-4images .fitImg:last-child{
    flex: 0 0 35%;
    --bs-gutter-x: 1rem;
}

@media screen and (min-width:768px){   
    .sec-cta-4images .row .content{
        margin-right: 14% ;
    }
}

@media (max-width: 576px) {
    .sec-cta-4images .row .content {
        margin-left:6%; 
        margin-right:6%; 
    }
}